Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 08:51:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
Regarding order number 7805643269.

I would like to return the item “ MAX 
Embellished Hoop Earrings with Hinged Clasp 
Color: Gold “

I want to return this item as I don’t want it.
 It was by mistakenly checked out. And I couldn’t cancel it.

Just nw only I received my delivery and it’s unopened.
As in ur return policy its mentioned unless jewelry items is opened I could return it.

So pls do the needful immediately.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5462632